
Foreman - Bug #11376

Organization editor does not display the Location tab

08/16/2015 11:00 AM - Tomer Brisker

Status: Closed   

Priority: High   

Assignee: Tomer Brisker   

Category: Web Interface   

Target version: 1.9.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2611

  

Description

Related issues:

Related to Foreman - Bug #7335: organizations UI "All users" toggle not check... Closed 09/03/2014

Associated revisions

Revision c9febdc5 - 08/17/2015 02:49 AM - Tomer Brisker

Fixes #11376 - show location tab in organization editor

Revision 06f49355 - 08/17/2015 08:22 AM - Tomer Brisker

Fixes #11376 - show location tab in organization editor

(cherry picked from commit c9febdc57b1a447a623293709fff4f24d8a92efb)

History

#1 - 08/16/2015 11:02 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2611 added

- Pull request deleted ()

#2 - 08/17/2015 03:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset c9febdc57b1a447a623293709fff4f24d8a92efb.

#3 - 08/17/2015 03:08 AM - Dominic Cleal

- Related to Bug #7335: organizations UI "All users" toggle not checking permissions for being displayed added

#4 - 08/17/2015 03:08 AM - Dominic Cleal

- translation missing: en.field_release set to 35
